{
    "schema_version": 3,
    "name": "LabsStyleKitImpl",
    "repository": "qtdeclarative",
    "version": "6.11.1",
    "platforms": [
        {
            "name": "OpenBSD",
            "version": "7.9",
            "compiler_id": "Clang",
            "compiler_version": "22.1.6",
            "targets": [
                {
                    "architecture": "i386",
                    "abi": "i386-little_endian-ilp32"
                }
            ]
        }
    ]
}
